Funnel analytics
Get apiv2organizations funnels analyticssteps
GET
/
api
/
v2
/
organizations
/
{orgId}
/
funnels
/
{funnelId}
/
analytics
/
steps
cURL
curl --request GET \
--url https://api.example.com/api/v2/organizations/{orgId}/funnels/{funnelId}/analytics/stepsimport requests
url = "https://api.example.com/api/v2/organizations/{orgId}/funnels/{funnelId}/analytics/steps"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v2/organizations/{orgId}/funnels/{funnelId}/analytics/steps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"stepIndex": 123,
"stepName": "<string>",
"sessionsViewed": 123,
"sessionsCompleted": 123,
"outboundRoutes": [
{
"stepId": "<string>",
"stepName": "<string>",
"sessions": 123
}
]
}
]{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Query Parameters
Available options:
today, yesterday, 7d, 30d, 90d, all, custom Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Available options:
mobile, tablet, desktop Available options:
chrome, firefox, safari, edge, opera, samsung, other Available options:
ios, android, macos, windows, linux, other ⌘I
cURL
